/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Create a new library" = "Create a new library";

/* No comment provided by engineer. */
"Create Library…" = "Create Library…";

/* No comment provided by engineer. */
"Open an existing library" = "Open an existing library";

/* No comment provided by engineer. */
"Open…" = "Open…";

/* No comment provided by engineer. */
"View Demo" = "View Demo";

/* No comment provided by engineer. */
"View demo library" = "View demo library";

/* No comment provided by engineer. */
"Welcome to Koku" = "Welcome to Koku";

